' Do not change any of these settings.
SET(FS, 0FFh)

SET(fHDisks, 1)
SET(hardwareType,4)
SET(wsType, 8)
SET(fNoFileSystem,0)
SET(fMulpar,0FFh)
SET(fVarpar,0FFh)

SET(nPartitions, 0)
SET(nUcb, 0)
SET(nPcb, 0)
SET(nUserNum, 0)
SET(nNetUsers, 0)
SET(nMsgWait, 0)
SET(clusterConfig, 0)
SET(fCommIop, 0)


' Change these setting as needed
SET(nWinch,8)
SET(nFloppy,4)
SET(nSCSI, 10)
SET(sOsData, 51000)

SET(fVerifyFileStruct, 0)
SET(nIob, 60)
SET(nFcb, 600)
SET(nFub, nFcb)
SET(nFab, nFcb+400)
SET(nVhb, nWinch+nFloppy)

SET(cbNameSpace,4096)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)







$
)
.
3
8
=
OQ|i
]
}


4
h+
j

o


nYnCnnn{	{B	{B++m+++b+$$$_$$$6$6<6T6l66J6^6666	6	666X6